<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="language" content="en" />
	<title>**TITLE**</title>
	<link rel="stylesheet" type="text/css" href="style.css" />
	<script type="text/javascript" src="navigation.js"></script>
</head>
<body>
	<script type="text/javascript">
<!--
//<![CDATA[
	document.write('<div class="help">?<span>JavaScript:<br />Use ' +
		'arrows left and right to move to previous and next images. ' +
		'Home key gets back to index page.</span></div>')

	listenKey();
	var prev = '**PREVFILE**';
	var next = '**NEXTFILE**';
	var index = '**INDEXFILE**';

//]]>
-->
	</script>
	<noscript>
		<div id="help" class="help">
			?<span id="help-span">Use navigation bar to browse through pictures. Also clicking image gives the next one.</span>
		</div>
	</noscript>

	<div class="navigator">
		**PREV**
		**INDEX**
		**NEXT**
	</div>

	<div class="title">
		<h1 class="title">**TITLE**</h1>
	</div>

	<div class="viewpic">
		**IMAGE_OR_VIDEO**
	</div>

	<div class="keywords" style="margin-left:1.5em">
		**DESCRIPTION**
	</div>

	<div class="footer">
		<div class="resolutions">**RESOLUTIONS**</div>
		<div class="copyright">**COPYRIGHT**</div>
	</div>
</body>
</html>
